Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Shagufa Anam <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 16 Feb 2022 06:00:47 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
11:26 AM 
gregory has joined. 
gregory11:26 AM 
i received an email saying finish your order and get free shipping, I click the link and it goes to my order but the shipping price is still there on the order, it say just click the link "add free shipping to your cart" 
11:27 AM 
Harry has joined. 
Harry11:27 AM 
Could you please confirm what is your order value after all the discounts? 
gregory11:28 AM 
the shipping price is still there, not free 
gregory11:29 AM 
order value is 239.82, shipping is 96.88, very expensive shipping!! 
Harry11:29 AM 
Are you selecting the priority shipping? 
gregory11:29 AM 
i select nothing, it selects 
Harry11:30 AM 
Could you please check what is the shipping method showing during checkout? 
gregory11:30 AM 
fed ex priority: international 
Harry11:31 AM 
To avail of free shipping please select standard shipping. 
gregory11:33 AM 
there is no choice 
it just chooses fed ex and i cant change it? 
Harry11:34 AM 
What are the products you are selecting and how many bottles of each product are you selecting? 
gregory11:36 AM 
1 of each , 
6 bottles 
gregory11:37 AM 
96 dollars for mail is crazy i think, especially when the offer is free shipping, i dont understand? 
Harry11:39 AM 
Please place the order and get back to us once you complete the order. We will modify the order and refund the shipping charges 
But would like to inform you the order will be shipped via USPS standard shipping. 
gregory11:40 AM 
ah ok, so ill need the order number, correct etc? 
Harry11:40 AM 
Yes 
gregory11:40 AM 
ok thankyou, ill order now 
Harry11:40 AM 
Is there anything else I can help you with today? 
Harry11:44 AM 
Are we still connected? 
Harry11:49 AM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
11:49 AM 
Harry has left. 
gregory11:50 AM 
EH-202202160118-433077 
11:50 AM 
Harry has joined. 
gregory11:50 AM 
thats the order number for free shipping please 
Harry11:50 AM 
Please allow me a moment to check this for you. 
gregory11:51 AM 
CA-E-FreeSH-US-Q1 - Free USPS: First Class shipping 
4HFL-FreeExpSH200US - Free USPS: Priority Mail shipping with subtotal of $200.00 
shows this on the invoice 
Harry11:53 AM 
Please check the screenshot and confirm if it is the order you are talking about? 

1644992633179.png 

64.9 KB•Delete 
"1644992633179.png" sent. 
gregory11:55 AM 
Yes 
thats me 
Harry11:57 AM 
We have updated the shipping method as USPS standard International Shipping. 
However, we can process the refund after 24 hours of placing the order. We request you to please check tomorrow for the refund. 
gregory11:58 AM 
How do i get a refund of the shipping please , will it be to the credit card? 
Harry11:58 AM 
Yes, it will be credited to the source account from where you made the payment. 
gregory11:59 AM 
thankyou very much 
Harry11:59 AM 
Is there anything else I can help you with today? 
gregory12:01 PM 
thankyou for your help 
Harry12:01 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
12:03 PM 
Harry has left. 
12:13 PM 
gregory has left. 

Feedback : Chat was handled well and as per the process guidelines and expectations all customer queries were answered effectively and a solution was provided for the query/issue that customer had . 

Chat transcript : 

RatingGood 
CommentVery nice support. You don't see this great support often in other companies. Thank you very much :) 
Tags 
— 
6:46 AM 
Noemi has joined. 
Noemi6:46 AM 
Hello 
6:47 AM 
Harry has joined. 
Harry6:47 AM 
Welcome to our live chat support. How can I assist you today? 
Noemi6:47 AM 
Hello Harry, I will like to resume my autoship. 
Harry6:48 AM 
Please allow me a moment to check this for you. 
Noemi6:48 AM 
A few months ago I contacted support to pause the autoship, now I'm ready to resume. 
Noemi6:50 AM 
This is the email: [email-masked] 
Noemi6:51 AM 
Blood Pressure Optimizer 
Harry6:51 AM 
We have reactivated you subscriprion for you. 
Noemi6:51 AM 
When should I expect the next bottle? 
Harry6:53 AM 
your order will get processed today. 
Noemi6:53 AM 
OK, perfect.... 
Harry6:53 AM 
Is there anything else I can help you with today? 
Noemi6:53 AM 
Well, I think that will be all 
Harry6:53 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Noemi6:53 AM 
Thank you for your time :) 
Harry has sent a chat rating request. 
6:53 AM 
Harry has left. 
Noemi has rated the chat Good 
Noemi commented: "Very nice support. You don't see this great support often in other companies. Thank you very much :)" 
6:55 AM 
Noemi has left. 

Feedback: Chat was handled absolutely well and AS account was reactivated right away on the call and mentioned it would be processed today which was the reason customer rated the chat as good as she was happy with the prompt service and order which would be processed same day. 

Chat transcript : 

TranscriptUser info 
Rating— 
Comment— 
Tags 
— 
2:41 AM 
betsy has joined. 
betsy2:41 AM 
I can't find the actual guarantee 
2:41 AM 
Jason has joined. 
Jason2:42 AM 
Hi , welcome to our chat support, how may I help? 
betsy2:43 AM 
I am looking at Lean Optimizer and it says it's guaranteed but I can't find the small print of what that entails. 
Jason2:45 AM 
one sec let me pull up the guarantee infos 
betsy2:45 AM 
Awesome. Thanks 
Jason2:47 AM 
thanks , fort the comnplete details of our products guarantee please refer to our terms and conditions- 
https://ssi.4hfl.com/pop/guarantee.php 
betsy2:47 AM 
Thanks again for your help. 
Jason2:47 AM 
sure 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Have a good one, bye for now! 
2:47 AM 
Jason has left. 
2:48 AM 
betsy has left. 

Feedback: Chat was handled pretty well and as per process guidelines, responses were to the point, and quick and handling time was pretty less 

Thanks and Regards, 
Amit